/*!*********************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??clonedRuleSet-1.use[1]!../node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-1.use[2]!../node_modules/sass-loader/dist/cjs.js??clonedRuleSet-1.use[3]!./styles/front.scss ***!
  \*********************************************************************************************************************************************************************************************************************************/
:root {
  --natali_color_accent: #6d2eff;
  --natali_color_accent-hover: #9466FF;
  --natali_color_secondary: #F1F2F4;
  --natali_color_secondary-hover: #f1f1f1;
}

.natali-table-size {
  border-collapse: collapse;
  font-family: inherit;
}
.natali-table-size tbody {
  padding: 16px;
}
.natali-table-size__title {
  margin-bottom: 16px;
}
.natali-table-size__small {
  opacity: 0.6;
  padding-left: 8px;
  margin-bottom: 32px;
  font-size: 12px;
}
.natali-table-size__td-title {
  text-align: left;
  padding: 8px;
}
.natali-table-size td {
  padding: 8px;
}
.natali-table-size tr:nth-child(even) {
  background-color: rgba(250, 250, 250, 0.15);
}
